Class Sequence

Declaration :

- C++ : class Sequence

Relation <aggregation by value>

Declaration :

- Uml : # : Project, multiplicity : 1
- C++ : protected: Project

Relation subSequences (<unidirectional association>)

Declaration :

- Uml : # subSequences : Sequence, multiplicity : *
- C++ : protected: Sequence* subSequences

Relation <unidirectional association>

Declaration :

- Uml : # : MObject
- C++ : protected: MObject*

Relation trackTree (<unidirectional association>)

Declaration :

- Uml : # trackTree : Track, multiplicity : 1
- C++ : protected: Track* trackTree